@echo off
cls
echo REDNECK RAMPAGE INSTALLATION
echo.   
echo.   
echo Press [Enter] to install the Redneck Rampage demo to the directory:
echo.
echo C:\INTRPLAY\RDDEMO
echo.
echo If you don't want to install the demo here, press CTRL-C to go to the
echo DOS prompt, and from this directory type:
echo.
echo INST2 C:\DIRNAME
echo.
echo where "C:\DIRNAME" is the directory you would like.  The RDDEMO directory
echo will then be installed. 
echo.
@pause
INST2 c:\INTRPLAY\


